Jump to: navigation, search

Difference between revisions of "EclipseCon 2009 DTP Tutorial Prerequisites"

(New page: {{Back To|name=DTP Main Page|href=Data Tools Platform Project}} ==Pre-requisites== For the DTP tutorial, you will need a working installation of the Eclipse Platform with DTP and its depe...)
 
(Pre-requisites)
 
Line 2: Line 2:
 
==Pre-requisites==
 
==Pre-requisites==
  
For the DTP tutorial, you will need a working installation of the Eclipse Platform with DTP and its dependencies for your particular computing platform.
+
At EclipseCon 2009, we will have an updated tutorial on how to use DTP tooling, APIs, and how to extend it in various ways.
 +
 
 +
For the tutorial, you will need a working installation of the Eclipse Platform with DTP and its dependencies for your particular computing platform.
  
 
* [http://download.eclipse.org/eclipse/downloads/drops/S-3.5M6-200903130100/index.php Eclipse Platform M6 download]
 
* [http://download.eclipse.org/eclipse/downloads/drops/S-3.5M6-200903130100/index.php Eclipse Platform M6 download]

Latest revision as of 13:42, 18 March 2009

Back to DTP Main Page

Pre-requisites

At EclipseCon 2009, we will have an updated tutorial on how to use DTP tooling, APIs, and how to extend it in various ways.

For the tutorial, you will need a working installation of the Eclipse Platform with DTP and its dependencies for your particular computing platform.